.modalWindow {
  top: auto;
  left: auto;
  width: 200px;
}

.everything .contentBlock .videoIcon img {
  width:15px;
  height:15px;
  margin: 5px 5px 0 0;
  background: transparent url('/ewfrf-JAVA/Image/common/hpe_icon_sprite.png') no-repeat 0 0;
  background-position: -62px 0;
}

.everything[dir=rtl] .contentBlock .videoIcon img {
  margin: 5px 0 0 5px;
}

.prettyGreyBordered {
  border: 1px solid #CCCCCC;
  padding: 10px;
}

#videoContent {
  width: 632px;
}

#os {
  width: 100%;
}

.driverDetails {
  width: 410px;
  float: left;
  padding-right: 25px;
}

.everything[dir=rtl] .driverDetails {
  float: right;
  padding-right: 0px;
  padding-left: 25px;
}

.driverDownload {
  float: left;
  width: 150px;
}

.everything[dir=rtl] .driverDownload {
  float: right;
}

.driverDownload .descriptionText.small,
.driverDownload .descriptionText.small a {
  font-size: 12px;
  line-height:16px;
}

.expandHideAll {
  float:right;
}

.everything[dir=rtl] .expandHideAll {
  float:left;
}

.expandHideAll img{
  border: 0;
}

.leftSpaceBig span {  
  padding-left: (8px\9);
}

.bottomSpaceSmall {
  text-align: left;
}

.everything[dir=rtl] .bottomSpaceSmall {
  text-align: right;
}
#videoClose {
  width: 17px;
  height: 17px;
  background: transparent url('/ewfrf-JAVA/Image/common/overlay_close.png') no-repeat 0 0;
  display: inline-block;
}

#videoClose:hover {
  background-position: -18px 0;
}

.jqOverlay {
  background-color: #FFFFFF;
  border: 3px solid #666666;
  box-shadow: 0 0 90px 5px #000000;
  display: none;
  min-height: 100px;
  max-height: 440px;
  width: 675px;
  position: relative;
  padding: 10px;
  white-space: normal;
  color: #111111;
}

/*mozilla*/
@-moz-document url-prefix() {
   .leftSpaceBig {
    padding-left: 35px;
  }
}

/*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
   .leftSpaceBig {
    padding-left: 45px;
  }

  input.primButtonEnhanced {
    right: 20px;
  }
 
}

.everything[dir="rtl"] .rightGutterBlock{
  *float:left;
}

.everything[dir="rtl"] .expandCollapse img{
  *float:right;
  padding-right:0px;
}

.contentSeparator{
  border-bottom: 1px solid #000000;
  margin: 40px 0 25px 0;
}

.everything[dir="rtl"] .rightSpaceBig{
  *padding-right: 10px\9;
}

input.primButtonEnhanced {
  position: relative;
  width: 93px;
}

a.actionButtonEnhanced:link,
a.actionButtonEnhanced:active,
a.actionButtonEnhanced:hover,
a.actionButtonEnhanced:visited {
  color: #ffffff;
  margin: 0 0 10px 0;
  height: 36px;
  line-height: 36px
}

.replacedSelect.error {
  border-color:#FF0000;
}

#osSelectLabel.error{
  color:#F05332;
  font-weight: bold;
}

.driversCount {
  display: inline;
  font-weight: normal;
  color: #767676;
}

div.replacedOptions {
  width: 251px;
  letter-spacing: normal;
  z-index: 1;
}

div.selectOption {
  padding: 11px 10px 11px !important; 
}

div.replacedSelect {
  height:36px !important;
  background-color: white;
}

span.selectArrow {
  height: 36px !important;
  width: 26px !important;
}

span.selectText {
  padding: 10px 0px 10px 10px !important;
  line-height: 16px;
}

.everything[dir=rtl] span.selectText {
  padding: 10px 10px 10px 0px !important;
 }  
 
 /*mozilla*/
@-moz-document url-prefix() {
  div.selectOption {
    width:280px !important;
  }
 
  input.primButtonEnhanced {
    right: 20px;
}
 }

.needHelpHeader {
  left: -35px;
  left: -15px\9;
  position: relative;
}

.everything[dir=rtl] .needHelpHeader {
  left: 15px;
  bottom: 415px\0/;
  *bottom: 500px;
  left: 128px\9;
  position: static\9; 
}

 /*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  .needHelpHeader {
    left: -45px; 
 }
}

.contentBlock.leftGutterBlock table {
  padding-left: 25px;
}

.everything[dir=rtl] .contentBlock.leftGutterBlock table {
  padding-left: 0px;
  padding-right: 25px;
}

.videoIcon .bottomSpace+.bottomSpace {
  *padding-left: 0px;
  *position: relative;
  /**left: -15px;*/
}

.everything[dir=rtl] .videoIcon .bottomSpace+.bottomSpace {
  *position: relative;
  *left: 30px;
}

a.expandCollapse:active,
a.expandCollapse:hover,
a.expandCollapse:focus,
a.showHideIcon:active,
a.showHideIcon:hover,
a.showHideIcon:focus {
  border:none;
  outline:none;
}

.title {
  font-size: 24px;
  line-height: 30px;  
  font-weight: bold;
  padding-bottom: 20px;
  padding-top:25px;
}

input.primButtonEnhanced { 
 right: 175px; 
}

.everything[dir=rtl] input.primButtonEnhanced { 
 right: 0px; 
}

input.primButtonEnhanced.next {
 right: 0px;
 margin: 20px 20px 5px 0;
 height: 36px;
 line-height: 36px; 
}

input.primButtonEnhanced.nextNoScan {
 right: 0px;
 margin: 0 20px 5px 0;
 *margin: 0 45px 5px 0;
 height: 36px;
 line-height: 36px; 
}

h3.section_header{
  margin-bottom: 0px;
}

.bottomSpaceBig {
 padding-bottom: 15px;
}

.optionselector {
 background: #f2f2f2;
}

.threeColumns {
  padding: 15px 0 0 15px;
  background-color: #E5E8E8;
}

.float30pct {
  width: 27%;
}

.float60pct {
  *width: 57%;
}

.everything[dir=rtl] .float30pct {
  padding-left: 0px;
}

a.primButtonEnhanced {
  margin-top:10px;
  text-transform: none;
}

.floatContainerMain {
  overflow: hidden;
  background-color: #E5E8E8;
  padding-top: 15px;
  padding-left: 15px;
}

.everything[dir=rtl] .floatContainerMain {
 padding-right: 15px;
 padding-left: 0px;
}

.section_header_B {
  margin: 40px 0 15px 0;
}

.icb_hlp.howBottom {
  float: left;
  clear: both;
}

.everything[dir=rtl] .icb_hlp {
  float: right;
}

.everything[dir=rtl] .icb_hlp.howBottom {
  float: none;
}

.scanSectionLinks a {
  margin-left: 18px;
  display: block;
  *line-height: 18px;
}

.withScan a {
  margin-left: 18px;
  display: block;
  *line-height: 18px;
}

.noScan a {
  margin-left: 18px;
  display: block;
  *line-height: 18px;
}

.everything[dir=rtl] .noScan a {
  margin-right: 18px;
}

.everything[dir=rtl] .withScan a {
  margin-right: 18px;
}

.everything[dir=rtl] .scanSectionLinks a {
  margin-right: 18px;
}

.bottomSpace {
  *padding-top: 10px\9;
}
.actionButtonEnhanced {
  text-transform: none;
}

#main_column .floatContainerMain .content_block,
#main_column .threeColumns .content_block {
  margin: 0px;
}

